SOFIMA HYDRAULICS, СЕРИЯ RFC

ФИЛЬТР SOFIMA HYDRAULICS, СЕРИЯ RFC

 
Фильтр серии RFC используется для фильтрации загрязнений сформированных в процессе работы гидравлической системы или жидкости. Долгий срок эксплуатации, надежный и эффективный.
Технические характеристики

Производительность: от 20 до 1000 л/мин
Давление: 10 бар
Рабочая температура: от -25 до +110°C
Вес: от 1,2 до 9,1 кг

Маркировки

Sofima hydraulic RFC 110, RFC 120, RFC 130, RFC 140, RFC 220, RFC 230, RFC 240, RFC 310, RFC 320, RFC 330, RFC 340

x

123пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅ


x

123пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ



Оставить заявку

Нажимая кнопку "Отправить" Вы подтверждаете согласие на обработку персональных данных. Ваши контактные данные в безопасности и не будут переданы третьим лицам.

Оставить заявку Позвонить Чат Чат